[Startup]
EnableLangDlg=Y
ProductGUID=27D28586-BEF1-4E06-8787-3B1FC3A41489
CompanyName=ZTE  Corporation
CompanyURL=##ID_STRING1##
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0015
count=2
key0=0x0009
key1=0x0015
